/* Medium Size */
@media only screen and (min-width: 700px) and (max-width: 900px) {
	
body {
	font-size: .8em;
}

/** NAV **/

nav.desktop ul.center li:hover ul.drop { margin: 0 }

/** SLIDER **/

section.slider div.slider {
	width: 130%;
	margin: 0 -15%;
}

.easingsliderpro-next.inside { right: 11.53% !important }
.easingsliderpro-prev.inside { left: 11.53% !important }

/** HOME **/

section.open { padding: 2.5em }
section.open span { font-size: 2em }

}